/**
 * @file Station.cpp
 * @author Loïc HAMOT
 * @date 06/2009
 *
 * La distribution et l'usage sous forme de source ou binaire,
 * avec ou sans modification, sont permis sans restriction.
 * En particulier, je donne mon accord au site developpez.com
 * pour l'utilisation de tout ou partie des sources et de la documentation
 * de ce projet dans les pages developpez.com
 */

#include "Station.h"

Station::Station(int id, const std::wstring &name):
		name_(name),
		id_(id)
{
}

SharedConstStation Station::Create(
  int id,
  const std::wstring &name)
{
	return SharedConstStation(new Station(id, name));
}
