/**
 * @file Tester.h
 * @author Loïc HAMOT
 * @date 06/2009
 *
 * La distribution et l'usage sous forme de source ou binaire,
 * avec ou sans modification, sont permis sans restriction.
 * En particulier, je donne mon accord au site developpez.com
 * pour l'utilisation de tout ou partie des sources et de la documentation
 * de ce projet dans les pages developpez.com
 */

#ifndef TESTER_H_INCLUDED
#define TESTER_H_INCLUDED

#include "DVPStationDBLoader.h"
#include "NoganePathFinder.h"
#include "StationsDB.h"
#include "Display.h"

class DVPStationDBFiller;
class BlasPathFinder;
class StationsDB;
class Display;

//! Class de test
class Tester
{
  public:

	void run();
};

#endif // TESTER_H_INCLUDED
